{
  "type" : "enum",
  "name" : "SelectionStatus",
  "namespace" : "org.gel.models.metrics.avro",
  "doc" : "The cohort level result of performing the family selection",
  "symbols" : [ "NOT_CHECKED", "REJECTED", "SELECTED" ]
}
